KMPLOT(1)

NAME
kmplot - Mathematical function plotter

SYNOPSIS

kmplot [-f, --function argument] [file]

DESCRIPTION

KmPlot is a mathematical function plotter by KDE. It has a powerful built-in parser. You can plot different functions simultaneously and combine them to build new functions.

KmPlot supports parametric functions and functions in polar coordinates. Several grid modes are supported. Plots may be printed with high precision in the correct scale.

KmPlot also provides some numerical and visual features, like filling and calculating the area between the plot and the first axis, finding maximum and minimum values, changing function parameters dynamically and plotting derivatives and integral functions.

KmPlot is part of the KDE Education module.

OPTIONS

-f, --function argument
    Initial function to plot.

file
    File to open.

SEE ALSO
    More detailed user documentation is available from help:/kmplot (either enter this URL into Konqueror, or run khelpcenter help:/kmplot).
    There is also further information available at the KDE Education website[1].
    kf5options(1)
    qt5options(1)

AUTHORS

KmPlot was written by Klaus-Dieter Möller <kd.moeller@t-online.de>, Matthias Messmer <bmlmessmer@web.de> and Fredrik Edemar <f_edemar@linux.se>

AUTHOR

Ben Burton <bab@debian.org>
    KmPlot man page.

NOTES

1.  the KDE Education website
    https://kde.org/applications/education/kmplot